RubyGems Navigation menu

octokit 0.6.5

Simple wrapper for the GitHub API v2

Gemfile
          gem 'octokit', '~> 0.6.5'
  
  
  
  
  
  
  

install
          gem install octokit -v 0.6.5
  
  
  
  
  
  
  

Total downloads 772,433

For this version 7,287

Show all versions (86 total)

Required Ruby Version: None

Links:

Versions:

  1. 3.5.2 - October 28, 2014 (55 KB)
  2. 3.4.2 - October 17, 2014 (55 KB)
  3. 3.4.1 - October 15, 2014 (55 KB)
  4. 3.4.0 - September 30, 2014 (55 KB)
  5. 3.3.1 - August 18, 2014 (55 KB)
Show all versions (86 total)